/* ************ */
/* Content Area */
/* ************ */
body {z-index:3000;}
#overlay-bg{position: absolute; top: 0; left: 0; z-index: 4000; height: 1000px; background:url(/images/overlay-bg.png) repeat; width:100%;  display: none;}
#galleryHolder{position: absolute; z-index: 7000; top:50px; left:60px; width: 980px; min-height:565px;background: #000; border: 1px #4d4940 solid; -webkit-border-radius: 6px; color: #fff; text-align: left; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; display: none;}
#photoGalleryHolder{position: absolute; z-index: 7000; top:50px; left:60px; width: 980px; min-height:565px;background: #000; border: 1px #4d4940 solid; -webkit-border-radius: 6px; color: #fff; text-align: left; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; display: none;}
#gallery {margin: 0; padding:0; width:968px; font-size:12px; border: 6px #000 solid; -webkit-border-radius: 6px;}
	
#gallery>li {margin-bottom:0; height:466px; position:relative;list-style-type:none;	border-bottom: 4px #000 solid;}
#gallery section {width:700px;}
.nojs .title {display:none;}
#gallery form h3 {padding-right:8px;}
#gallery form p {padding:0 20px 0 0;}
#gallery form ul {padding-top:0;}
#gallery form li {margin-bottom:10px; padding-bottom:0;
	list-style-type:none;}
#gallery label {position:absolute; left:-9000px;}
#gallery input,#gallery select,#gallery textarea {margin:0; width:170px;color:#999;}
#gallery li.placeholder input {color:#999; font-style:italic;}
#gallery li input:focus, #gallery li.placeholder input:focus {color:#666; font-style:normal;}

#gallery-nav {position:absolute; z-index: 6000; bottom: 6px; left: 6px; height:80px !important; width:968px; overflow:hidden; background: #211f1b;}
#gallery-nav ul {position:absolute; z-index: 7000; top:0; left:0; height:72px; padding:4px 0 0 0; margin-left: 32px;}
#gallery-nav li {display: block; height:72px; width:75px; float:left; list-style-type:none; cursor:pointer; font-size:18px;  margin-right: 5px; overflow: hidden; opacity:.60;}
#gallery-nav li .image{display: block; height:50px; width:75px; overflow: hidden; border: solid 1px #000;}
#gallery-nav li .date{font-size: 0.6em; display: block; height: 16px; overflow: hidden;}
#gallery-nav li:hover,
#gallery-nav li.active{opacity:1.0;}

/* JS Styles */
.js #gallery>li {position:absolute; top:0; left:-90000px; z-index:4025;}
.js #gallery>li.active {left:0; position:static;}
.js #gallery section {position:absolute; top:0; left:-9000px;}
.js #gallery .active section{position:static;}
.js section.media {z-index:4011;}
.js #gallery span.title {display:none;}
.js #gallery .title {position:absolute; bottom:-28px; left:0; display:block; padding:4px 12px;
	color:#956702; z-index:4020;
	background:#362c1a;}
	
/* Corridor List of Slides Nav */
#gallery-nav .prev, #gallery-nav .next{display:block; position:absolute; z-index: 7000; top: 0; height:72px; width:32px; cursor:pointer; text-indent:-9000px; background-repeat: no-repeat; background-color: #211f1b; background-position: center 8px; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none;}
#gallery-nav .prev {background-image:url(/images/orgHome/gallery-prev-arrow.png); left:0;}
#gallery-nav .next {background-image:url(/images/orgHome/gallery-next-arrow.png); right:0;}
#gallery-nav .prev.deactivated, #gallery-nav .next.deactivated {cursor:default; background-position: center -64px;}

/* Show All */
.show-all {position:absolute; top:206px; left:61px;
	cursor:pointer;}
.galleryClose {margin-top:3px; position:absolute; top: -6px; right: -3px; cursor:pointer;}
#gallery-nav.show-all-active {z-index:4090}
.overlay-bg.active {width:100%; position:absolute; top:0; left:0;
	background:rgb(52,43,28); background:rgba(52,43,28,0.9);}
#gallery-nav.show-all-active ul {width:700px !important /* js override */; left:0 !important; overflow:hidden; position:relative !important;}
#gallery-nav.show-all-active li {background-position:center bottom; border-bottom:solid 1px #342b1c;}

#gallery .galleryInfo{width:247px; padding: 0 8px 10px 8px; position:absolute; right:6px; top:6px;}
#gallery .galleryInfo h2 {padding:0 0 .4em 0; margin: 0; font-weight:bold; font-size: 2em;}
#gallery .galleryInfo h3 {padding:0 0 .4em 0; font-size:30px; line-height:25px;}
#gallery .galleryInfo p {padding:0 0 .4em 0; line-height:18px;}
#gallery .galleryInfo li{padding: 0 0 0 14px; margin: 0 0 .4em .4em; list-style-type: none; background: url(/images/orgHome/blt-galleryArrow.png) left top no-repeat}
#gallery .galleryInfo .nobullets{padding-left: 0;}
#gallery .galleryInfo .nobullets li{padding: 0; margin: 0 0 .4em 0; list-style-type: none; background: none;}
#gallery .galleryInfo .social ul{overflow: hidden; padding: 10px 0;}
#gallery .galleryInfo .social li{float: left; margin: 0 10px 0 0; padding: 0;}
#gallery .galleryInfo a{color: #ff9c00;}

.galleryLauncher:hover{cursor: pointer;}
.photoLauncher:hover{ cursor: pointer; }
#gallery .media img{width: 700px; height: 450px;}
.noteWorthyGallery {width:900px !important;}
.noteWorthyGallery .media img{width: 700px !important; height: 450px !important;}
.noteWorthyGallery .storyInfo{width: 700px;}
.noteWorthyGallery input{width: 240px !important;}
.noteWorthyGallery select{width: 244px !important;}
.noteWorthyGallery input.submit {width:auto !important;}
.noteWorthyGallery .galleryInfo h3{font-size: 20px !important; padding-bottom: 0 !important;}
#submitBtn { background-image: url('/images/org/btn-takeActionGallery.png'); width:121px !important;height:23px; border:none; }
.formIframe { width:250px; height:400px; }


